---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-aarch64-uefi-tiny-metal-gcp
name: alpine-3.20.0-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:12:11.242532'
uploaded: '2024-05-22T15:14:50.357413'
signed: '2024-05-22T16:56:39.017755'
released: '2024-06-04T15:55:21.079203'
artifacts:
metadata_updated: '2024-06-04T15:55:21.080308'
